<!DOCTYPE html>
<html lang="pl" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Ewidencja zlecen</title>
    <link rel="stylesheet" th:href="@{/css/style.css}" />
    <link rel="stylesheet" th:href="@{/css/index_style.css}" />
    <link rel="stylesheet"
          th:href="@{https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css}"/>
    <link rel="stylesheet" type="text/css" th:href="@{/webjars/bootstrap/css/bootstrap.min.css}"/>
</head>
<body>
<div class="container-fluid">
    <div class="login-box">
    <h2>Ewidencja Zleceń<br>Architektonicznych i Geodezyjnych</h2>
    <form>
        <div>
            <button>
             <div>
                <a href="/register">Rejestracja<br>
                    <i class="fa-solid fa-person-circle-plus" style="font-size:50px;"></i>
                </a>
             </div>
            </button>
            </div>
            <div>
              <button>
                <a href="/login">
                    <span></span>
                    <span></span>
                    <span></span>
                    <span></span>
                    Logowanie<br>
                  <i class="fa-solid fa-person-circle-check" style="font-size:50px;"></i>
                </a>
              </button>
            </div>
    </form>
    </div>
</div>
<div class="footer-bar">
    <script src="copyright.js"></script>
</div>
</body>
</html>